-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: dbus
Binary: dbus, dbus-session-bus-common, dbus-system-bus-common, dbus-bin, dbus-daemon, dbus-1-doc, dbus-tests, dbus-udeb, dbus-user-session, dbus-x11, libdbus-1-3, libdbus-1-3-udeb, libdbus-1-dev
Architecture: any all
Version: 1.15.92-1
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Sebastian Dröge <slomo@debian.org>, Michael Biebl <biebl@debian.org>, Loic Minier <lool@dooz.org>, Simon McVittie <smcv@debian.org>,
Homepage: https://dbus.freedesktop.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/utopia-team/dbus
Vcs-Git: https://salsa.debian.org/utopia-team/dbus.git
Testsuite: autopkgtest
Testsuite-Triggers: apparmor, build-essential, gnome-desktop-testing, init, systemd, xauth, xvfb
Build-Depends: debhelper (>= 13.11.6~), debhelper-compat (= 13), dh-exec, libapparmor-dev [linux-any], libaudit-dev [linux-any], libcap-ng-dev [linux-any], libexpat-dev, libglib2.0-dev <!nocheck> <!noinsttest>, libnss-wrapper <!nocheck>, libselinux1-dev [linux-any], libsystemd-dev [linux-any], libx11-dev, meson, pkgconf, valgrind-if-available, xml-core, xmlto <!nodoc>
Build-Depends-Indep: doxygen <!nodoc>, ducktype <!nodoc>, xsltproc <!nodoc>, yelp-tools <!nodoc>
Package-List:
 dbus deb admin standard arch=any
 dbus-1-doc deb doc optional arch=all profile=!nodoc
 dbus-bin deb admin optional arch=any
 dbus-daemon deb admin optional arch=any
 dbus-session-bus-common deb admin optional arch=all
 dbus-system-bus-common deb admin optional arch=all
 dbus-tests deb misc optional arch=any profile=!noinsttest
 dbus-udeb udeb debian-installer optional arch=any profile=!noudeb
 dbus-user-session deb admin optional arch=linux-any
 dbus-x11 deb x11 optional arch=any
 libdbus-1-3 deb libs optional arch=any
 libdbus-1-3-udeb udeb debian-installer optional arch=any profile=!noudeb
 libdbus-1-dev deb libdevel optional arch=any
Checksums-Sha1:
 a0f335c16a8c27d215628dc0533bff9d19231245 1113904 dbus_1.15.92.orig.tar.xz
 c423e7c367cd912c0da34fbcbce46435ca108744 833 dbus_1.15.92.orig.tar.xz.asc
 a051e89cd8a02bc0069b88e5ccc8a8856e8c1fc1 65420 dbus_1.15.92-1.debian.tar.xz
Checksums-Sha256:
 1801430b4c99d6a738a23e4162bdd0b1de13d3691f75a17d5201c265c9863f70 1113904 dbus_1.15.92.orig.tar.xz
 726e9d7e22570d19518f79fdab1f124619f2e54cb9e46d96d7f2bdda3241835b 833 dbus_1.15.92.orig.tar.xz.asc
 2b812fa81c34623cb1da205fff8f8a67863725bd4a5ba013300907cc56f25bab 65420 dbus_1.15.92-1.debian.tar.xz
Files:
 667cf1b97a85d658d25a44bc80e5d615 1113904 dbus_1.15.92.orig.tar.xz
 087a167cacded429378351776ea98d53 833 dbus_1.15.92.orig.tar.xz.asc
 62d0929f7cdd115298ee2a370da73113 65420 dbus_1.15.92-1.debian.tar.xz
Dgit: 7c48b53538738bd94babc2bbd7022ceec27ea803 debian archive/debian/1.15.92-1 https://git.dgit.debian.org/dbus

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEegc60a5pT6Jb/2LlI1wJnT6zMHYFAmdZzWgACgkQI1wJnT6z
MHaeGhAAjLxhC1pc23fH90jyR2/pyJMpV/ghi9hl8L/nHhtICSca3jB1vWVaoq0/
tKOxSdoBStVuFLqRGkUeK/lvrzmN1Y/kkqbd1+XnAChymVYDQPpq9/jEwGUxk26q
6Oi/eaelVnGClv7FOPlf8z18t9sN/Lo4vyfVE5puy50VZ1iYVHI6RZb5WRG6yGMI
r3SSa6gw327gtdVapLMLjFdW1PjyOGfJ8Glsqx6+MZP1ZXDCFPdIk9ONciE4TTXR
d0T3ldL5Rpu72MIDotJgVpQy0H3NwkLrsSHVl78L5QvcE8gqeQ+r1jRUyQmbLjkO
yHMgNC3UNsXbtJCqpEJpxKHfQLUeqsE7BCnPToNehjYOU8tDW1OUbW4cDJa0du3h
lJJGvysXyiuqfl/gWoJ6m979pZL4KMjZM8UQvEowuUCbzdz8tVxq9jmiOl1hFn9r
LKV8gbLaQgaaM5HuMafhsFwUzB0YJdSJMyS2KDanrWLE7Kf7EkDkSRPWkfbjanMi
2uDCQdMOxIcuXyAobT3aFe9jmQeoBHfEZJd6KOsmY2wzuRAsKyaF/MJFw7igTMtp
qVsVnqjWABSb2Sgtxggsfv72OhvV5EDzFFoIGAGen8fED4iCwk31CYUW5asoZEKo
jhergLAhTDIOC/RHe/J/AUQYeMbINqD+Lb+brGoVUVxx5iCNUM0=
=/Ktc
-----END PGP SIGNATURE-----
